@charset "utf-8";
/* CSS Document */

body{font:12px/2 Tahoma, Helvetica, Arial, sans-serif;color:#000;background:#fff;}
body,form,p,ol,ul,p,h1,h2,h3,h4,li,dt,dd,dl,li{margin:0;padding:0;}
img,fieldset{border:0;}
ul,dl,ol{list-style:none;}
em,cite{font-style:normal;}
a:link,a:visited{text-decoration:none;color:#0883BC;}
a:hover{text-decoration:underline;color:#e00;}
h3{font-size:12px;}
.cl{clear:both;}
.w950{width:936px;margin:0 auto 6px;}
.footer{ background:#f6f6f6; text-align:center; padding:15px 0 20px; color:#999;}
.header{ height:90px; background:#222d40; overflow:hidden;}
.logo{ padding:21px 0 0 20px; float:left; width:192px; height:52px;}
.nav{ float:left; margin:50px 0 0 100px; _display:inline;}
.nav ul{ overflow:hidden; zoom:1; float:left;}
.nav ul li{ float:left;  font-size:14px; text-align:center; margin-right:10px; line-height:40px; background:url(../images/rf_09.png) no-repeat;}
.nav ul li.nav_clo{ background:url(../images/rf_07.png) no-repeat;}
.nav ul li a{ display:block;width:109px; height:40px;}
.nav ul li a:link,.nav ul li a:visited{ color:#fbfff2;}
.nav ul .nav_clo a:link,.nav ul .nav_clo a:visited{ color:#222d40;}
.wap{ float:left; color:#8f9aaa; font-size:14px; padding:7px 0 0 15px;}
.wap strong{ color:#fbfff2; font-weight:400;}
.wap a:link,.wap a:visited{ color:#fff;}

.box{ overflow:hidden; zoom:1; padding:0 0 60px; }
.m_lt{ width:293px; float:left; padding:0 16px 0 6px;}
.m_rt{ width:620px; float:left;}
.m_rt h2{ font-size:30px; color:#000; font-family:"微软雅黑", "黑体"; font-weight:400;}
.t_an{ background:url(../images/rf_30.png) no-repeat 402px 14px;}
.t_ip{ background:url(../images/iphone_30.png) no-repeat 392px 14px;}
.m_rt p{ margin:1em 0;}
.view{ font-size:14px;}
.brand,.down dl dd em{ color:#888;}
.down{ padding-top:15px; color:#333;}
.down a:link,.down a:visited{ text-decoration:underline;}
.down h3 span{ font-weight:400; color:#333;}
.down dl dt{ float:left; width:55px; padding:15px 25px 0 0;}
.down dl dd{ float:left; width:516px;}
.down dl dd img{ margin:0 4px;}
.know{ color:#888; padding-top:30px;}
.know h4{ font-size:12px; font-weight:400;}

.main_nav{ padding:45px 0 35px 30px; overflow:hidden; zoom:1;}
.main_nav ul{ overflow:hidden; zoom:1; float:left;}
.fav{ float:right; padding:6px 10px 0 0 ;}
.main_nav ul li{ float:left; background:url(../images/rf_15.png) no-repeat; margin-right:10px; _display:inline; line-height:1.5;}
.main_nav ul li a{ width:95px; height:40px; display:block; text-align:center; font-size:20px; font-family:Tahoma, Geneva, "黑体", "微软雅黑";}
.main_nav ul li a:link,.main_nav ul li a:visited{ color:#fff;}
.main_nav ul li.main_nav_clo{ background:url(../images/rf_17.png) no-repeat;}



/**/
.tc_bg{ background:rgba( 0, 0, 0, .7 ); *background:#000; position:fixed; _position:absolute; width:100%; height:100%; _height:2300px; top:0; left:0; display:block; filter:Alpha(opacity=70);}
.tc_wap{ width:520px; background:#fff; margin:0 auto 0 -260px; position:fixed; _position:absolute; top:16%; _top: expression(documentElement.scrollTop + 90); /* for IE6 */ left:50%; border:0 solid #333;}
.tc_tit{ background:#5DBC1B; height:30px; font-size:14px; font-weight:900; color:#fff; line-height:30px; text-indent:15px;}
.tc_close{ float:right; margin:5px 10px 0 0; _display:inline; border:1px solid #5DBC1B;}
.tc_close:hover{ border:1px solid #fff;}
.tc_close img{ display:block;}
.tc_info{ background:#fff; padding:10px 20px;}
.tc_info h3{ font-size:12px;}
.tc_info ul{ overflow:hidden; zoom:1; line-height:28px; padding:5px 0 8px;}
.tc_pinp ul li{ float:left;}
.tc_pinp ul li a{ display:block; padding:0 13px; margin:5px 4px;}
.tc_pinp ul li a:link,.tc_pinp ul li a:visited{ border:1px solid #f8f8f8; background:#f8f8f8;}
.tc_pinp ul li a:hover{ border:1px solid #A8D9F0; text-decoration:none; background:#fff;}

.tc_xingh h3 strong{ color:#0883BC; display:block-inline; padding:8px 13px; background:#f8f8f8; font-size:20px; font-weight:100; font-family:Tahoma,"黑体","宋体"; margin-left:8px;}
.tc_xingh h3 a{ font-weight:400; margin-left:15px;}
.tc_xingh h3 a:link,.tc_xingh h3 a:visited{ color:#888;}
.tc_xingh h3 a:hover{ color:#e00;}
.tc_xingh ul li{ width:33%; float:left; color:#0883BC;}

.tc_fank{ font-size:14px;}
.tem{ margin-bottom:14px;}
.tem textarea{ width:360px; padding:3px; font-size:12px; overflow-y:auto; height:70px;}
.tem input{ width:260px; padding:3px; font-size:12px;}
.tc_bnt{ padding:4px 11px; margin:0 0 15px -1px;}
body{ margin-top:-6px;}